import request from '@/utils/request'
// 获取公告详细信息
// export function getNotice2() {
//     return request({
//         url: 'https://www.fastmock.site/mock/094301fab3b0ae090e5afe11df9aba38/dev-api/notice',//只有dev-api才不会被影响
//         method: 'get'
//     })
// }
export function getNotice(params) {
    return request({
        url: '/api/notice/getData',
        // method: 'get',
        params
    })
}
export function searchNotice(params) {
    return request({
        url: '/api/notice/searchData',
        // method: 'get',
        params
    })
}
export function detailNotice(params) {
    return request({
        url: '/api/notice/detailNotic',
        // method: 'get',
        params
    })
}
